@charset "utf-8";
/* CSS Document */
body{background-image:url(../images/carbon4.png); margin:0 auto;}
.banner{padding:20px 0px 20px 0px;}

.our{background-color:#000;}
.our ul li{color:#CCC; font-size:17px; border-bottom:1px dashed #CCC; line-height:48px;}
.our ul li a{color:#CCC; text-decoration:none;}
.our ul li a:hover{ color:#c70909;}

.wel{color:#c70909; font-size:22px; padding-left:10px;}

.global{color:#c70909; font-size:17px; padding-left:10px;}


.p{color:#000; font-size:16px; font-weight:normal; text-align:justify; padding-left:10px; padding-right:10px; line-height:29px;}

.vision_p{color:#000; font-size:16px; font-weight:normal; text-align:justify; padding-left:10px; padding-right:10px; line-height:20px;}

.p_1{color:#000; font-size:16px; font-weight:normal; text-align:justify; padding-left:3px; padding-right:3px;}

.p_2{color:#000; font-size:16px; font-weight:normal; text-align:justify; padding-left:10px; line-height:27px;}


.footer{padding:25px 20px 5px 10px;}
.footer a{color:#000; font-size:13px; margin:20px 20px 0px 0px; padding-left:5px;}
.footer a:hover{color:#d34108;}

.copy{color:#000; font-size:15px;  padding:15px; padding-left:90px;}

.we a{color:#000; font-size:15px;}
.we a:hover{color:#d34108;}

.img{ box-shadow:0 0 20px #978160; border-radius:10px;}

.content
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#333;
	padding:0 8px 0 8px;
	text-align:justify;
	text-decoration:none;
	line-height:20px;
	}
.login a{color:#CC4F1B; font-size:17px; font-weight:bold; text-align:justify; padding-left:5px; padding-right:10px;}
.login a:hover{color:#360;}

